ion-content {
    --padding-top:30px!important;
    ion-img {
        width: 100%;
        margin: 0 auto;
        max-width: 70px;
    }
    .iotit{
        color:#7b7b7b;
    }
    .ioval{
        color:#ababab;
    }
}
ion-item{
    --border-color: transparent;
}